<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="background">#F8E8CF</color>
    <color name="splash">#FFCF82</color>
    <color name="Title">#003159</color>
    <color name="blue">#2A398A</color>
    <color name="delete">#FF3D00</color>
    <color name="enter">#2A6B2C</color>
    <color name="operation">#005EA8</color>
</resources>